## libtap-parser-sourcehandler-pgtap-perl 3.25

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.25-1) unstable; urgency=low

  * Initial release (Closes: #619925)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 14:20:34 +0200
