=== debian/control ===
Source: libtap-parser-sourcehandler-pgtap-perl
Section: perl
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
    libtest-harness-perl (=3.23-1),
    libtest-pod-coverage-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/

Package: libtap-parser-sourcehandler-pgtap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtest-harness-perl (=3.23-1)
Conflicts: pgtap (<= 0.24-1)
Description: Unit testing tools for pgTAP
 TAP::Parser::SourceHandler::pgTAP is a set of tools for PostgreSQL unit
 testing. 
 It contains the pg_prove and pg_tapgen scripts, which allows running
 and harnessing pgTAP tests on command-line, and summarizing the
 results.
 TAP is the Test Anything Protocol (http://testanything.org/).
