## libtap-parser-sourcehandler-pgtap-perl 3.27

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.27-2) unstable; urgency=medium

  * Update build-dependencies, libtest-harness-perl is now part of perl-modules
    (Closes: #676758)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 Jun 2012 18:57:48 +0200

libtap-parser-sourcehandler-pgtap-perl (3.27-1) unstable; urgency=low

  * Imported Upstream version 3.27 (Closes: #661763)
  * Bump Standards Version to 3.9.3
  * Add libtest-pod-perl to build-deps
  * Switch to DH version 9
  * Add watch file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 01 Mar 2012 08:42:07 +0100
