=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: perl
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-    libtest-harness-perl (=3.23-1),
-    libtest-pod-coverage-perl
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9),
+    perl-modules (>= 5.14) | libtest-harness-perl (=3.23-1),
+    libtest-pod-coverage-perl,
+    libtest-pod-perl
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/
 
 Package: libtap-parser-sourcehandler-pgtap-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtest-harness-perl (=3.23-1)
+Depends: ${misc:Depends}, ${perl:Depends}, perl-modules (>= 5.14) | libtest-harness-perl (=3.23-1)
 Conflicts: pgtap (<= 0.24-1)
 Description: Unit testing tools for pgTAP
  TAP::Parser::SourceHandler::pgTAP is a set of tools for PostgreSQL unit
