## libtap-parser-sourcehandler-pgtap-perl 3.29

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.29-1) unstable; urgency=low

  * Imported Upstream version 3.29
  * Use less stricter Build-Dep on libtest-harness-perl (Closes: #669094)
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Dec 2013 20:43:23 +0100
