=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
-    perl-modules (>= 5.14) | libtest-harness-perl (=3.23-1),
+    perl-modules (>= 5.14) | libtest-harness-perl (>=3.23),
     libtest-pod-coverage-perl,
     libtest-pod-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/
 
 Package: libtap-parser-sourcehandler-pgtap-perl
