## libtap-parser-sourcehandler-pgtap-perl 3.31

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.31-2) unstable; urgency=medium

  * Team upload.
  * Fix t/scripts/psql shebang for the autopkgtest checks. (Closes: #809106)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 21:19:26 +0200

libtap-parser-sourcehandler-pgtap-perl (3.31-1) unstable; urgency=medium

  * New upstream release.
  * Adding myself to Uploaders with Pierre's permission, thanks!
  * Moving the package into the pkg-perl and pkg-postgresql umbrellas.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Dec 2015 23:31:57 +0100

libtap-parser-sourcehandler-pgtap-perl (3.29-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: missing dependency on Module::Build":
    add libmodule-build-perl to Build-Depends.
    (Closes: #805970)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 19:59:55 +0100

libtap-parser-sourcehandler-pgtap-perl (3.29-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace perl-modules alternative (build) dependency with plain perl
    Closes: #788147

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 18:46:46 +0000
