=== debian/control ===
Source: libtap-parser-sourcehandler-pgtap-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>,
    Pierre Chifflier <pollux@debian.org>,
    Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9),
    perl (>= 5.14) | libtest-harness-perl (>=3.23),
    libtest-pod-coverage-perl,
    libtest-pod-perl,
    libmodule-build-perl
Standards-Version: 3.9.6
Homepage: http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libtap-parser-sourcehandler-pgtap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.14) | libtest-harness-perl (>= 3.23)
Conflicts: pgtap (<= 0.24-1)
Suggests: postgresql-pgtap
Description: Unit testing tools for pgTAP
 TAP::Parser::SourceHandler::pgTAP is a set of tools for PostgreSQL unit
 testing. It contains the pg_prove and pg_tapgen scripts, which allows running
 and harnessing pgTAP tests on command-line, and summarizing the results.
 .
 The corresponding PostgreSQL extension is contained in the postgresql-pgtap
 package.
 .
 TAP is the Test Anything Protocol (http://testanything.org/).
