=== debian/watch ===
version=3
http://search.cpan.org/dist/TAP-Parser-SourceHandler-pgTAP/ .*/TAP-Parser-SourceHandler-pgTAP-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
