## libtap-parser-sourcehandler-pgtap-perl 3.32

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.32-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 3.32.
  * Drop debian/tests/pkg-perl/smoke-setup.
    The script which was fixed here is gone by now.
  * Update years of upstream copyright.
  * Update (build) dependencies and README.Debian.
    The oldest perl (in oldstable) is 5.14 which already contains
    Test::Harness 3.23.
  * Use metacpan-based URL in debian/{control,copyright,watch}.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 20:12:08 +0100
