=== debian/control ===
Source: libtap-parser-sourcehandler-pgtap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>,
           Pierre Chifflier <pollux@debian.org>,
           Christoph Berg <myon@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 9),
               perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libmodule-build-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
Homepage: https://metacpan.org/release/TAP-Parser-SourceHandler-pgTAP

Package: libtap-parser-sourcehandler-pgtap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: postgresql-pgtap
Conflicts: pgtap (<= 0.24-1)
Description: Unit testing tools for pgTAP
 TAP::Parser::SourceHandler::pgTAP is a set of tools for PostgreSQL unit
 testing. It contains the pg_prove and pg_tapgen scripts, which allows running
 and harnessing pgTAP tests on command-line, and summarizing the results.
 .
 The corresponding PostgreSQL extension is contained in the postgresql-pgtap
 package.
 .
 TAP is the Test Anything Protocol (http://testanything.org/).
