## libtap-parser-sourcehandler-pgtap-perl 3.33

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.33-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Oct 2017 14:03:47 +0200

libtap-parser-sourcehandler-pgtap-perl (3.33-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Mar 2017 20:05:47 +0200
