=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libmodule-build-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
 Homepage: https://metacpan.org/release/TAP-Parser-SourceHandler-pgTAP
