## libtap-parser-sourcehandler-pgtap-perl 3.34

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.34-2) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 11:21:11 +0100

libtap-parser-sourcehandler-pgtap-perl (3.34-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 04 Dec 2018 14:31:50 +0100

libtap-parser-sourcehandler-pgtap-perl (3.33-3) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.2.1

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 10 Oct 2018 09:50:37 +0200
