=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libtap-parser-sourcehandler-pgtap-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>,
+Uploaders: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>,
            Pierre Chifflier <pollux@debian.org>,
            Christoph Berg <myon@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libmodule-build-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtap-parser-sourcehandler-pgtap-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-parser-sourcehandler-pgtap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-parser-sourcehandler-pgtap-perl.git
 Homepage: https://metacpan.org/release/TAP-Parser-SourceHandler-pgTAP
 
 Package: libtap-parser-sourcehandler-pgtap-perl
