## libtap-parser-sourcehandler-pgtap-perl 3.35~20220624.1136-4~1.git615d6da.pgdg18.04+1

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.35~20220624.1136-4~1.git615d6da.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 17 Jan 2022 15:33:23 +0100

libtap-parser-sourcehandler-pgtap-perl (3.35-4) unstable; urgency=medium

  * Drop explicit perl:any again, dh_perl does that automatically.
  * Mark package as Multi-Arch: foreign.

 -- Christoph Berg <myon@debian.org>  Mon, 17 Jan 2022 15:33:23 +0100

libtap-parser-sourcehandler-pgtap-perl (3.35-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + libtap-parser-sourcehandler-pgtap-perl: Drop versioned constraint on pgtap
      in Conflicts.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Christoph Berg ]
  * Mark perl dependency as :any.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 10:10:42 +0100

libtap-parser-sourcehandler-pgtap-perl (3.35-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Nov 2019 21:27:33 +0100

libtap-parser-sourcehandler-pgtap-perl (3.35-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Mar 2019 13:44:41 +0100
