=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libmodule-build-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-parser-sourcehandler-pgtap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-parser-sourcehandler-pgtap-perl.git
 Homepage: https://metacpan.org/release/TAP-Parser-SourceHandler-pgTAP
 
 Package: libtap-parser-sourcehandler-pgtap-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Suggests: postgresql-pgtap
-Conflicts: pgtap (<= 0.24-1)
 Description: Unit testing tools for pgTAP
  TAP::Parser::SourceHandler::pgTAP is a set of tools for PostgreSQL unit
  testing. It contains the pg_prove and pg_tapgen scripts, which allows running
