## libtap-parser-sourcehandler-pgtap-perl 3.35~20220624.1136-4~1.git615d6da.pgdg110+1

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.35~20220624.1136-4~1.git615d6da.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 17 Jan 2022 15:33:23 +0100
