=== debian/watch ===
version=3
https://metacpan.org/release/TAP-Parser-SourceHandler-pgTAP   .*/TAP-Parser-SourceHandler-pgTAP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
