## libtap-parser-sourcehandler-pgtap-perl 3.36

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.36-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 27 Nov 2022 17:04:23 +0000

libtap-parser-sourcehandler-pgtap-perl (3.36-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 17:04:23 +0000

libtap-parser-sourcehandler-pgtap-perl (3.36-1) unstable; urgency=medium

  * New upstream version 3.36.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Aug 2022 13:02:55 +0200
