## libtap-parser-sourcehandler-pgtap-perl 3.37

=== debian/changelog ===
libtap-parser-sourcehandler-pgtap-perl (3.37-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 09 Apr 2025 17:07:47 +0200

libtap-parser-sourcehandler-pgtap-perl (3.37-1) unstable; urgency=medium

  * New upstream version 3.37.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Apr 2025 17:07:47 +0200
