=== debian/watch ===
version=4
https://metacpan.org/release/TAP-Parser-SourceHandler-pgTAP   .*/TAP-Parser-SourceHandler-pgTAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
